26 June 2005

Changes/fixes since 2.1.0 include

  • Added document merge tutorial
  • Replaced deprecated widgets (now requires Gnome 2.10 and GTK+ 2.6)
  • Replaced libbonoboui with GtkUIManager (now requires Gnome 2.10 and GTK+ 2.6)
  • Updated Russian translation (Vitaly Lipatov)
  • Updated Spanish translation (Sergio Rivadero)
  • Updated Czech translation (David Makovsk√Ĺ and Zbynek Mrkvick)
  • Updated Italian translation (Daniele Medri)
  • Added documentation for libglabels
  • Minor bug fixes and cleanup
  • New templates

Download